
.progress{
  position: relative;
  line-height:8px;
}

.barOverflow{ /* Wraps the rotating .bar */
  position: relative;
  width: 180px; height: 90px; /* Half circle (overflow) */
  margin-bottom: -75px; /* bring the numbers up */
  overflow: hidden;
}

.bar{
  position: absolute;
  top: 0; left: 0;
  width: 180px; height: 180px; /* full circle! */
  border-radius: 50%;
  box-sizing: border-box;
  border: 10px solid #ccc;     /* half gray, */
}

.sText{
  color:gray;
}